linux-ec2: 2.6.32-347.53 -proposed tracker

Bug #1038971 reported by Brad Figg on 2012-08-20
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Stefan Bader
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Luis Henriques
Verification-testing
Undecided
Canonical Kernel Team
linux-ec2 (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 20. August 2012 11:15 UTC
kernel-stable-Certification-testing-end:Monday, 20. August 2012 11:32 UTC
kernel-stable-Prepare-package-end:Tuesday, 21. August 2012 19:03 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 21. August 2012 19:03 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 22. August 2012 03:32 UTC
kernel-stable-Verification-testing-start:Wednesday, 22. August 2012 04:46 UTC
kernel-stable-Security-signoff-start:Wednesday, 22. August 2012 10:16 UTC
kernel-stable-Verification-testing-end:Wednesday, 22. August 2012 10:16 UTC
kernel-stable-Regression-testing-start:Wednesday, 22. August 2012 10:16 UTC
kernel-stable-Security-signoff-end:Monday, 27. August 2012 23:17 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 05. September 2012 17:00 UTC
kernel-stable-Regression-testing-end:Wednesday, 05. September 2012 17:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 06. September 2012 03:01 UTC
kernel-stable-Promote-to-updates-end:Thursday, 06. September 2012 03:01 UTC

This tracking bug was opened to be worked from linux-2.6.32-42.96 update (bug 1036553)

tags: added: kernel-release-tracking-bug
Changed in linux-ec2 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-08-20
description: updated
Stefan Bader (smb) on 2012-08-20
summary: - linux-ec2: <version to be filled> -proposed tracker
+ linux-ec2: 2.6.32-347.53 -proposed tracker
Luis Henriques (henrix) wrote :

There's no ABI changes, so setting -meta task as invalid.

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2012-08-22
description: updated
Brad Figg (brad-figg) on 2012-08-22
description: updated
Luis Henriques (henrix) wrote :

No SRUs left, moving to testing.

Brad Figg (brad-figg) on 2012-08-22
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2012-08-27
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-09-05
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-347.53

---------------
linux-ec2 (2.6.32-347.53) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebased to Ubuntu-2.6.32-42.96
  * Release Tracking Bug
    - LP: #1038971

  [ Ubuntu: 2.6.32-42.96 ]

  * SAUCE: rds_ib_send() -- prevent local pings triggering BUG_ON()
    - LP: #1016299
    - CVE-2012-2372
  * udf: Fortify loading of sparing table
    - LP: #1024497
    - CVE-2012-3400
  * udf: Avoid run away loop when partition table length is corrupted
    - LP: #1024497
    - CVE-2012-3400
  * eCryptfs: Gracefully refuse miscdev file ops on inherited/passed files
    - LP: #994247
  * eCryptfs: Copy up POSIX ACL and read-only flags from lower mount
    - LP: #1009207
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
 -- Stefan Bader <email address hidden> Mon, 20 Aug 2012 18:32:20 +0200

Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Copied to -updates and -security

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Adam Conrad (adconrad) on 2013-01-07
Changed in linux-ec2 (Ubuntu):
status: In Progress → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers